Endpoint Vulnerability

CVE-2019-12086jackson-databind: polymorphic typing issue allows attacker to read arbitrary local files on the server. [fedora-all]

Description

polymorphic typing issue allows attacker to read arbitrary local files on the server. [fedora-all]

Affected Products

jackson-databind

References

CVE-2019-12086,